=== debian/changelog ===
emacs-dashboard (1.7.0-2) unstable; urgency=medium

  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Sun, 22 Aug 2021 00:07:43 +0000

emacs-dashboard (1.7.0-1) unstable; urgency=medium

  * Initial package (Closes: #990811)

 -- Martin <debacle@debian.org>  Mon, 09 Aug 2021 21:29:08 +0000
