=== debian/control ===
Source: emacs-dashboard
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/emacs-dashboard/emacs-dashboard
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dashboard.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dashboard

Package: elpa-emacs-dashboard
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
	elpa-projectile,
Enhances: emacs
Description: extensible emacs startup screen showing you what's most important
 Features
 1. Displays an Emacs banner
 2. Recent files
 3. Bookmarks list
 4. Recent projects list (Depends on `projectile` or `project.el` package)
 5. Org mode agenda
 6. Register list
