=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=dashboard
export ELPA_NAME

%:
	dh $@ --with elpa
