=== debian/changelog ===
emacs-dashboard (1.8.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1041235, #1092731).
  [ Debian Janitor <janitor@jelmer.uk>  2022-10-23 ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Add debian/watch file, using github.
  * Update standards version to 4.6.2, no changes needed.

 -- Martin <debacle@debian.org>  Sat, 11 Jan 2025 09:56:21 +0000

emacs-dashboard (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:17:24 +0900
