=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-elpa,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/emacs-dashboard/emacs-dashboard
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dashboard.git
@@ -19,10 +19,11 @@
 	elpa-projectile,
 Enhances: emacs
 Description: extensible emacs startup screen showing you what's most important
- Features
- 1. Displays an Emacs banner
- 2. Recent files
- 3. Bookmarks list
- 4. Recent projects list (Depends on `projectile` or `project.el` package)
- 5. Org mode agenda
- 6. Register list
+ Features:
+  1. Displays an Emacs banner
+  2. Recent files
+  3. Bookmarks list
+  4. Recent projects list
+     (Depends on `projectile` or `project.el` package)
+  5. Org mode agenda
+  6. Register list
