=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\.tar\.gz/emacs-dashboard-$1\.tar\.gz/ https://github.com/emacs-dashboard/emacs-dashboard/tags .*\/(\d\S+)\.tar\.gz
